'Function MD5_FromString(st As String) As String
'Function MD5_FromFile(filename As String) As String
#include Once "inc/md5.bi"

Function MD5(ByVal sInput As String) As String
   Function=MD5_FromString(sInput)
End Function